RubyGems Navigation menu

oca-epak 1.6.0

Ruby wrapper for the OCA E-Pak API

Versions:

  1. 1.9.0 - April 03, 2018 (8 KB)
  2. 1.8.0 - April 04, 2017 (8 KB)
  3. 1.7.1 - January 16, 2017 (8 KB)
  4. 1.7.0 - January 16, 2017 (8 KB)
  5. 1.6.0 - July 16, 2016 (8 KB)
Show all versions (25 total)

Runtime Dependencies (1):

  • savon ~> 2.11
  • Development Dependencies (6):

  • pry-byebug ~> 3.2
  • rake ~> 10.4
  • rspec ~> 3.3
  • rubocop ~> 0.39.0
  • vcr ~> 2.9
  • webmock ~> 1.21
  • Owners:

    Authors:

    • Mauro Otonelli, Ernesto Tagwerker

    SHA 256 checksum:

    314d2f1f18db0c7ca7e10101d81b624e78aa5a1b03c8369edb8e8c228ce2c172

    Total downloads 23,069

    For this version 1,823

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: